.banner-precos .div-form .form-hubspot {
  display: flex;
  flex-wrap: wrap;
  gap: .5rem;
}

.banner-precos .div-form .input-group{
  width: 48%;
}

.banner-precos .div-form form input[type=submit] {
  background-color: #00e2f4;
  border: 3px solid #00e2f4;
  color: #001e27;
  padding: .5rem;
}

.div-form header {
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}

.div-form .bg-white {
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.banner select.input-faturamento {
  background-color: transparent;
  background: unset;
  color: #001e27;
} 

.sec-cards-precos .select-sec-teste.data-user .form-select {
  background-color: #001e27;
  background-image: url(/assets/images/chevron-down-white.svg);
  background-repeat: no-repeat;
  background-position: 96% center;
  color: #fff !important;
}

@media(min-width: 992px) {
  .select-sec-teste {
    width: 50%;
  }

  .sec-cards-precos .select-sec-teste.data-user .form-select {
    width: 60%;
    background-color: #001e27;
  }
}

@media(min-width: 1366px) {
  .banner {
    padding: 3rem 0 3rem;
  }
}